Subject: [OPSAWG] Request a timeslot for presentation on a DCI solution

From: Xuxiaohu <[email-masked]>
Date: Thu, 03 Nov 2011 05:07:02 +0000

Dear OPS WG co-chairs and OPS Area directors,

I would like to request a timeslot for presenting Virtual Subnet (http://tools.ietf.org/html/draft-xu-virtual-subnet-06) which realizes subnet extension across geographically dispersed data centers by using proven L3VPN and ARP proxy technologies. Subnet extension across data centers is a basic requirement for VM mobility across data centers.

Since it has no change to L3VPN protocol, I think OPSWG/OPSArea is a good place to talk about it. Has there been a DCOPS WG/BOF in OPS AREA before?

Abstract of Virtual Subnet:

Virtual Subnet (VS) provides a scalable data center interconnection service (e.g., subnet extension across data centers) by reusing the proven BGP/MPLS IP VPN [RFC4364] and ARP proxy [RFC925][RFC1027] technologies.  In contrast with the existing VPLS solutions, VS could bring us many attractive benefits: First, it alleviates the broadcast storm impact on the network performance to a great extent by splitting the otherwise whole ARP broadcast and unknown unicast flooding domain associated with the IP subnet that has been extended across multiple data centers, into multiple isolated parts; Second, the forwarding table scalability issue on data center switches (e.g., ToR switches) is successfully solved by splitting the MAC learning domain associated with the same subnet into multiple segments due to the usage of ARP proxy; Third, it can support active-active data center exits and path optimization....

Best regards,
Xiaohu